EDIT - feature request #8643

[PESI][FE] Adpat new PESI export to FE requirements

11/01/2019 05:24 PM - Andreas Muller

Status: In Progress Start date:

Priority: Highest Due date:

Assignee: Andreas Muller % Done: 0%
Category: cdmadapter Estimated time: 0:00 hour
Target version: PESI 2019

Severity: normal

Description

PESI export has changed. FE export still needs to be adapted to these changes

Related issues:

Related to EDIT - task #8509: [PESI][ERMS] Export ERMS data to PESI In Progress
Related to EDIT - feature request #8587: [PESI][IF] Implement IF specific CDM... New

Associated revisions

Revision 0d988e0a - 11/01/2019 05:25 PM - Andreas Miiller
ref #8643 adapt PesiExportActivatorFE to current state

Revision 6cb0766e - 11/03/2019 01:36 PM - Andreas Miiller

ref #8643 multiple changes to adapt FauEuPesiExport to current situation

Revision 874a38f5 - 01/12/2020 01:02 AM - Andreas Miiller
ref #8643 fix FaEu destination 2

History

#1 - 11/01/2019 05:25 PM - Andreas Miiller
- Related to task #8509: [PESI[[ERMS] Export ERMS data to PESI added

#2 - 11/01/2019 05:26 PM - Andreas Miiller

- Status changed from New to In Progress

#3 - 11/01/2019 05:29 PM - Andreas Miuller

- Related to feature request #8587: [PESI][IF] Implement IF specific CDM export added

#4 - 11/01/2019 05:30 PM - Andreas Miuller

- Tags set to pesi

03/20/2024

1/1



http://www.tcpdf.org

